<package format="2">
  <version>1.0.0</version>
  <name>profi2021_test_scene</name>
  <description>Gazebo example package for yandex.ru/profi</description>

  <author     email="ndema2301@gmail.com">Nikolay Dema</author>
  <maintainer email="ndema2301@gmail.com">Nikolay Dema</maintainer>

  <license>Apache License, Version 2.0</license>

  <!-- TODO <url type="website">http:// ... </url> -->

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>gazebo_ros</exec_depend>

  <export>
  </export>

</package>
